/* 320 viewport */
@media (max-width: 330px) {
	#div-gpt-ad-1452766868927-0{
		margin-left: -10px;
	}
	/*
	.fb-page.mobil.fb_iframe_widget.fb_iframe_widget_fluid{
		margin-left: -10px;
	}
	*/
}

/* XTRA SMALL */
@media (max-width: 699px) {

	a.buksza_logo {
		margin: 0px 7px 0px 7px;
	}

	a.roviden_logo {
		margin: 0px 7px 0px 7px;
	}

	.topnews.hir:nth-child(2) a h2.velemeny img{
		position: absolute;
		top: -10px;
		margin: 0;
    }

	.regcheckboxes{
		margin-left: 10px;
	}

	.forumwarning{
		margin-bottom:20px;
	}

	#rc-imageselect, .g-recaptcha {transform:scale(0.92);-webkit-transform:scale(0.92);transform-origin:0 0;-webkit-transform-origin:0 0;}

	.topnews.cimlapon .lead{
		margin-top: 10px;
	}

	.topnews.hir.cimlapon a h2{
		position: relative;
		padding: 10px;
	}

	h3.cimlapon{
		display: block;
		max-width: 60%;
		margin-bottom: 20px;
		clear:both;
	}


	#mellekletek{
		margin-top: 20px;
	}

	.sidebar .valutavalto_form{
		margin-bottom: 10px;
	}

	.sidebar .valutavalto_form h3{
		margin-top: 0;
	}

	#valutavalto #ossz{
		min-height: 30px;
		padding-bottom: 2px;
	}

	#valutavalto #dev
	{
		min-height: 30px;
	}



	.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir:last-child{
		border-bottom: 0;
	}

	.newstable:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	* html .newstable { zoom: 1; }
	*:first-child+html .newstable { zoom: 1; }

	.article .newstable { display: block; position: relative; width: 100%; font-size: 0.75em; border-collapse: collapse; border-spacing: 1; }

	.article .newstable caption { display: block;}

	.article .newstable th,
	.article .newstable td { display: block; height: auto !important; margin: 0 5px 5px 0; padding: 0.4166em !important;/*10*/ vertical-align: top; }
	.article .newstable th { text-align: left; }

	.article .newstable thead { display: block; float: left; }
	.article .newstable thead tr { display: block; }

	.article .newstable tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	.article .newstable tbody tr { display: inline-block; vertical-align: top; margin-top:10px;}

	.article .newstable tbody tr:last-child { display: inline-block; vertical-align: top; }



	.grafikon2{
		max-width: 100% !important;
	}

	.fb-page.mobil{
		display: block;
	}

	.wideleft .fb-page.wide{
		display: none;
	}

	.wideleft .fb-page.notwide{
		display: none;
	}

	#sitemap .login.active,
	#main_navigation .login.active,
	.icon-belepett_64px
	{
		background-image: url('/img/icon_bejelentkezve_64px.png');
	}

	.melleklet .more_news_small{
		max-width: 48% !important;
	}

	.melleklet .more_news_small span{
		height: auto !important;
	}

	.konferenciak{
		margin-bottom: 30px;
	}

	.konferenciak h3 {
		background-image: url("../img/konferenciak_header_300.png");
		background-position: left bottom;
		background-repeat: no-repeat;
		background-size: auto;
		width: 100% !important;
	}

	.cikklista_header .count{
		float: left;
		margin-bottom: 20px;
	}

	.counthint{
		float: left;
		line-height: 43px;
		padding-left: 10px;
	}

	#bottom_footer{
		font-family: "Open Sans";
	}

	.more_news span{
		height: 100%;
	}

	h1.trapez_container, .rovat h3.trapez_container{
		height: auto;
		line-height: 1;
		padding: 10px 16px 10px 25px !important;
	}

	.trapez_time{
		height: 24px;
		padding: 4px 10px 0 0;
		width: 85px;
	}

	#legfrissebbplace .hir a:hover .time, .legfrissebb .hir a:hover .time, .trapez_time:hover {
		height: 24px;
		padding: 4px 10px 0 0;
		width: 85px;
	}

	.container.rovatcontainer{
		clear:both;
		margin-top: 0px;
	}

	h1.trapez_container.rovatfej{
		/*background-image: url('/img/rovat_fejlec_nosponsor.svg');
		background-size: cover !important;*/
		background-position: 0px top;
		margin-top: 0px;
		/*background-position: -25px top;*/
		/*margin-bottom: -2px;*/
		/*margin-bottom: -21px;*/
	}


.rovatfej.trapez_container > span{
	position:relative;
}

.melleklet .hir_block .col-lg-320 .hir{
	height: auto;
}

.more_news {
	/*margin-bottom: 30px;*/
	min-width: 48%;
}

.more_news.lb:before, .more_news_small.lb:before{
	left: -11px;
}

.xs-m0 {margin:0 !important;}
.p0-xs { padding-left:0; padding-right:0;}
.p10-xs { padding-left:10px; padding-right:10px;}
.m0-xs { margin-left:0; margin-right:0;}

	#topbar {
		height:1px;
		background-color: transparent;
	}

	#topbar .row {
		margin-left: 0;
		margin-right: 0;
	}

	.black-xs {
		background-color: #1c2126;
		margin:0;
	}

	.topbar_item {
		border-left: 0 none;
		border-right: 1px solid #ffffff;
		/*box-shadow: 0 0 0 #444444 inset, 0 0 0 #444444 inset, 0 0 0 #444444 inset, -1px 0 0 #444444 inset;*/
		height: auto;

		font-size: 13px;
		line-height: 1.1;
		margin: 5px 0;

		padding: 0px 0;
		text-align: left;
	}

	.topbar_item:last-child	{
		box-shadow:none;
		border-right: 0 none;
		float: right;
		margin-top: 5px;
		margin-right: 5px;
	}

		.topbar_item {
			/*width:29%;*/
		}

		.topbar_item:first-child,
		.topbar_item:nth-child(2)  {
			/*width:19%;*/
		}

		.topbar_item:nth-child(4)
		{
			/*width:30%;*/
		}
		.topbar_item:nth-child(6)
		{
			/*width:25%;*/
		}

		.topbar_item .arfolyam.valuta {
			margin-left: 15%;
			margin-right: 15%;
			width: 70%;
		}

		.topbar_item .arfolyam.tozsde {
			margin-left: 5%;
			margin-right: 5%;
			/*width: 90%;*/
		}

		.topbar_item .arfolyam.tozsde .ar {
			display: block;
		}

		.topbar_item .arfolyam.tozsde .reszveny {
			display: block;
		}

		.topbar_item .arfolyam.tozsde img.arfolyamnyil{
			display: block;
			float: right;
			margin-right: 5px;
		}

	.topbar_item .up{
		background-size: 4vw 2vw;
		background-position: 90% 10%;
	}

	.topbar_item .down{
		background-size: 4vw 2vw;
		background-position: 90% 10%;
	}


ul.icon_menu  {
	/*margin-right: 10px;*/
}
	ul.icon_menu li {
		float:left;
		margin-left: 30px;
	}

		ul.icon_menu a {
			/*
			margin-top:5vh;
			padding-bottom:2vh;
			width: 10vw;
			*/
			width: 24px;
			height: 24px;
			margin-top: 25px;
		}

		.arrow_up, .nott,
		.arrow_down, .csokkent {
			background-position: 92% 10%;
			background-size: auto 30%;
		}

	a.napi_logo {
		/*
		max-height: 60px;
		max-width: 270px;
		margin: 2vw 0;
		width: 60%;
		height: 13vh;
		*/
		width: 140px;
		height: 40px;
		margin: 15px 0;
	}

	#hamb {
		max-width: 52px;
		width: 24%;
	}

	#hamb .hamb {
		border-radius: 3px;
		height: 7px;
		margin-bottom: 7px;
		margin-top: 8px;
		width: 100%;
	}


h3.rt,
h3.rb,
h3.lb,
h3.lt,
.trapez_logo_container,
.more_news,
.more_news_small {
	font-size:1.5em !important;
	font-size:3vw !important;

	margin-top: 45px;
	margin-bottom: 10px;
}

#legolvasottabb h3{
	margin-top: 0px;
	margin-bottom: 0px;
}

.more_news,
.more_news_small {
	margin-top: -1px;
	/*min-width: 230px;*/
}

	.sidebar h3 span,
	.more_news span,
	.more_news_small span,
	.rb.full span,
	.rb span {
		/*padding:10px 20px 10px 10px !important;*/
		padding:1vw 3vw 1vw 2vw !important;
		/*height: 100%;*/
	}

	.more_news_small span{
		/*height: px;*/

	}

	.more_news span{
		font-size:18px !important;
		font-size:5vw !important;
		line-height: 1em;
		line-height: 8.5vw;
	}



	h1.trapez_container, .rovat h3.trapez_container{
		line-height: 20px;
	}


.trapez_logo_container,
.trapez_logo_container {
	/*
	background-image: url('../img/trapez_logo_container_xs.svg') !important;
    background-position: left center !important;
    background-repeat: no-repeat;
    background-size: 100% auto !important;
	margin-bottom:-1px !important;
	padding:6vw 0 3vw 1.8vw !important;
	width:100% !important;
	*/
}

h3.elemzesek.trapez_logo_container{
	background-image: url("/img/box_header_erste659.png");
	background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 11vw;
    /*background-image: transparent !important;
	background: transparent !important;*/
    width: 100%;
    padding: 0;
    height: 11vw;
    margin-bottom: -2px;
}

h3.piaci_osszefoglalok {
	background-image: url("/img/piaci_osszefoglalok_659px.png");
	background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 11vw;
    /*background-image: transparent !important;
	background: transparent !important;*/
    width: 100%;
    padding: 0;
    height: 11vw;
    margin-bottom: -2px;
}

	h1.trapez_logo_container span,
	h3.trapez_logo_container span {
		padding:4vw 0;
	}

.trapez_logo_container .erste {
    height: 7vw !important;
    right: 2vw !important;
    top: 2vw !important;
    width: 26vw !important;
}

.trapez_logo_container .fhb {
    height: 8vw !important;
    right: -2px !important;
    top: 2vw !important;
    width: 38vw !important;
}

.trapez_logo_container .alfatrader {
    height: 3vw !important;
    right: 2vw !important;
    top: 4vw !important;
    width: 38vw !important;
}



/* XS CIMOLDAL HIREK */
.hir h1{
    font-size: 7vw;
    line-height: 1.25;
}
.hir h2,
.hir h3 {
    font-size: 7vw;
    line-height: 1.25;
	margin: 0.5em 0 0;
}

h4 {
	font-size:5vw !important;
	line-height:1.15 !important;
}

.topnews .img_container {
	min-height:150px;
}

.topnews.hir {
    margin-bottom: 6vw;
    padding-bottom: 4vw;
}

.hir:first-child {
	margin-top: 0;
}

.hir {
	margin-top: 4vw;
	padding:0;
}

	.hir h4{
		margin-top:-0.2em;
		width:100%
	}



	.topnews .lead {
		margin: 5vw 0 2vw;
		width: 100%;
	}

	.lead {
		font-size: 4.8vw;
		width: 100%;
		padding-bottom:10px;
	}


.social_links {
	display:none !important;
}

ul.kek_cimek {
    font-size: 4.2vw;
	margin-bottom: 2vw;
	/*padding: 0 0 0 3.2vw !important;*/
	width: 100%;
}

	ul.kek_cimek li{
		padding-left: 20px;
		background: url("/img/kekkocka_mobil.png") no-repeat left 4px;
	}

ul.piaci_osszefoglalok,
ul.elemzesek	 {
	/*font-family: "Roboto Condensed",Arial Narrow,Calibri,Helvetica,sans-serif;*/
	font-size: 4.8vw;
	line-height:1.15;
	font-weight:300;
	padding-top: 20px;
}

#legfrissebbplace .hir {
	border:none;
	padding:0;
	position:relative;
}



	#legfrissebbplace .hir a:hover h4 {
		color:#fc880f;
	}


	#legfrissebbplace .hir .time,
	.newslist.hir .time
	 {
		color:#fc880f;
		font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		line-height:18px;
		position:absolute;
		/*right:10px;*/
		right:0px;
		bottom:0;
	}

	.newslist.hir .time{
		bottom: -1px;
	}

.prbox{
	margin-bottom: 30px;
}

#blog .blog_post:last-child{
	margin-bottom: 30px;
}

#blog h3{
	margin-top: 0;
}

#legfrissebbplace h3{
	margin-top: 30px;
}

#hozzaszolasokplace h3{
	margin-top: 30px;
}

.sidebar h3,
#legfrissebbplace h3,
#hozzaszolasokplace h3 {
	margin-bottom: 0px;
	min-width: 150px;
	width: 65%;
}

#hozzaszolasokplace h3 {
	margin-bottom: 10px;
}

.sidebar .blog h3 {
	margin-bottom: -15px;
}

#legfrissebbplace .hir a:hover hr {
	border-top: 1px solid #fc880f;
}


.more_news,
.more_news_small {
	/*min-width:130px;
	width:50%;*/
}

	.comment a h4	{
	}

	.comment .info {
		font-size: 3.2vw;
	 }

.comment_count {
    font-size: 16px;
		line-height: 1;
}

.comment a:hover::before {
    left: -11%;
}

.hir_block .col-lg-320 h3,
.hir_block .col-lg-320 .lead {
	height: auto;
	position: relative;
	padding-top: 10px;
}


.kep_hir_block .bottom_line {
    left: 10px;
    right: 10px;
	width:auto;
}


.kep .img_container {
    overflow: visible;
    position: static;
}

.narancskepesek .kep .img_container {
    overflow: hidden;
}

	.kep .img_container img {
		position: static;
}

	.kep .img_container .orange_bg {
		background-color: #fc880f;
		background-image: url('../img/orange_bg_full.svg');
		background-repeat: no-repeat;
		/*background-size: 100% auto;*/
		background-size: cover;
		background-position: 95% bottom;
		min-height: 100px;
		min-width: 100px;
		padding: 2% 0;
		position: relative;
		width: 100%;
		z-index: 2;
	}

	.kep .img_container:hover img {
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		filter:alpha(opacity=70);
		opacity:0.7;
	}

		.kep .img_container .orange_bg h4 {
			margin:1vw 0;
			width: 90%;
		}




.legolvasottabb .row {
	background-position: 98% bottom;
	background-repeat: no-repeat;
	background-size: auto 50%;
}

	.legolvasottabb .item {
		background: none;
		display: inline-block;
		float: none;
		margin-bottom: 10px;
		background-size: auto 70px;
	}



/* XS FOOTER BLUE */
#footer {
	font-size:5vw;
	padding-bottom:0;
}

	#footer h3 {
		font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif !important;
		font-size:6vw;
		line-height:6vw;
		margin:10vw 0 5vw;
	}


		#footer ul.cimkek li {
			margin: 0 0vw 2vw 0;
		}


			#footer ul.cimkek li span {
				padding: 0 7vw 0 2vw !important;
			}


	#footer ul.rovatok,
	#footer ul.szolgaltatasok,
	#footer ul.cim {
		color:#fff;
		font-size:5vw;
		list-style:none;
		margin:0;
		padding:0;
		text-transform:uppercase;
	}


	#footer ul.rovatok li,
	#footer ul.szolgaltatasok li,
	#footer ul.cim li {
		border-bottom: medium none;
		display: list-item;
		margin: 3vw 0 3vw 10vw;
		position: relative;
		width: auto;
	}

	#footer ul.rovatok li:before,
	#footer ul.szolgaltatasok li:before,
	#footer ul.cim li:before {
		color: #6e7984;
		content: "■ ";
		font-size: 5vw;
		left: -10vw;
		line-height: 6vw;
		position: absolute;
	}

		#footer ul.rovatok li a,
		#footer ul.szolgaltatasok li a,
		#footer ul.cim li a {
			display:inline-block;
			padding:0;
			margin:0;
		}

		#footer ul.cim li a {
			margin:0 0 0 3vw;
		}

		#footer ul.szolgaltatasok a.ceginfo_logo {
			height: 7vw;
			margin: 0;
			width: 38vw;
			background-position: left center;
		}


		#footer a.facebook_large {
			font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif;
			font-size:5vw;
			font-weight:normal;
			height: auto;
			margin: 10vw 0 7vw;
			padding: 4vw 0;
			width: 100%;
		}


			#footer a.facebook_large span {
				border-left: 1px solid #fff;
				display: block;
				height: auto;
				line-height: 1.25;
				margin-left: 25%;
				padding: 0 5vw;
				width: 75%;
			}




	/* BOTTOM FOOTER */
	#bottom_footer ul {
		margin: 6vw 0;
		padding: 0 10%;
		text-align: center;
/*		width: 80%; */
	}

		#bottom_footer ul li {
			/*border-right: 2px solid #fff;
			padding-right:25px;*/
			border-right: none;
			display:inline-block;
			margin:0 1vw 1.5vw;
			padding-right:0;
		}

			#bottom_footer ul li a{
				font-size: 5vw;
				font-weight:300;
				line-height:5vw;
			}

		#bottom_footer ul li.xs-border-right {
			border-right: 0.4vw solid #fff;
			padding-right: 2vw;
		}

		#bottom_footer ul li:first-child { width:100%; }

}



/* MEDIUM */
@media (min-width: 1024px) and (max-width: 1279px) {

#partnerlogok ul.partnerlist li{
	margin: 20px 85px 20px 0;
}
.topnews.hir h1.velemeny img{
	position: relative;
	display: block;
	margin-top: 22px;
	margin-bottom: -3px;
}

	.googlebanner_holder{
		overflow: hidden;
	}

 .col-sm-8.jobbhirdetes, .col-sm-16.jobbhirdetes{
	padding: 0;
 }

#hozzaszolasok{
	margin-bottom: 20px;
}

#hozzaszolasok h3{
	margin-top: 0;
}

#hozzaszolasok .comment:last-child{
	margin-bottom:0;
}

#blog h3{
		margin-top: 0;
		margin-bottom: 0px;
}

#legolvasottabb .row:last-child{
	margin-bottom: -10px;
}

#legolvasottabb h3{
	margin-top: 0;
}

.sidebar .valutavalto_form h3{
	margin-top: 0;
}

#mellekletek .melleklet h3{
	margin-top: 0;
	margin-bottom: 20px;
}

#mellekletek .melleklet .more_news_small{
	margin-bottom: -5px;
}

#mellekletek .melleklet{
	margin-bottom: 20px;
	display:block;
}

.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir:first-child h3{
	margin-top: 0;
}

	h1.trapez_container.rovatfej{
		background-size: cover !important;
    	/*margin-bottom: -2px;*/
		/*margin-bottom: -21px;*/
	}

.more_news {
	/*margin-bottom: 30px;*/
}

.col-md-15 {
	float: left;
	width: 20%;
}
.col-md-3a {
	float: left;
	width: 33.33%;
}

.p0-md { padding-left:0; padding-right:0;}
.p10-md { padding-left:10px; padding-right:10px;}
.m0-md { margin-left:0; margin-right:0;}

.col-660-md {float: left;width:660px;}
.col-640-md {float: left;width:640px;}
.col-330-md {float: left;width:330px;}
.col-320-md {float: left;width:320px;}
.col-300-md {float: left;width:300px;}


	.topbar_item {
		/*margin:31px 0 32px;*/
		margin:10px 0 10px;
	}

	.topbar_item:first-child {
		border-left: 0 none;
	}

		a.n_konferenciak_logo {
			display: inline-block;
			height: 23px;
			margin: 1px 10px 0px 10px;
			width: 130px;
		}

		a.outofthebox_logo {
			display: inline-block;
			height: 24px;
			margin: 1px 10px 0px 10px;
			width: 128px;
		}

		a.ceginfo_logo {
			margin: 4px 10px 2px 10px;
		}

		a.buksza_logo {
			margin-left: 10px;
			margin-right: 10px;
		}

		a.roviden_logo {
			margin-left: 10px;
			margin-right: 0px;
		}

		.topbar_item  .arfolyam {
			margin:0 15px;
		}


		.topbar_item  .arfolyam.valuta{
			margin:1px 10px 0 10px;
			font-size: 14px;
		}

		.topbar_item:first-child  .arfolyam{
			/*margin-left:0 !important;*/
		}

		.topbar_item:first-child {
			border-left: 1px solid #ffffff;
		}

		.m-690m0 .topbar_item:last-child {
			margin-right:18px;
		}


			.topbar_item  .arfolyam.valuta  .penznem {
				/*min-width:50px;*/
			}

		.topbar_item  .arfolyam.tozsde {
			margin:1px 15px 0 15px;
			min-width:95px;
			font-size: 14px;
		}

/*	.napi_logo {
		height: 72px;
		width: 250px;
		margin:20px 0 0 0;
	}
*/


	ul.rovatok li {
		margin-right:25px;
	}

	ul.rovatok li a {
		font-size:14px;
		font-weight:bold;
		line-height:14px;
		padding:31px 0 0px;
	}

	ul.rovatok li a:hover {
		border-bottom:5px solid #acacac;
		padding-bottom:25px;
	}

ul.icon_menu  {
	margin-right: 10px;
}
	ul.icon_menu li {
		float:left;
		margin-left: 25px;
	}

		ul.icon_menu a {
			background-size: 20px 20px;
			width: 20px;
			/*margin-top:32px;
			padding-bottom:38px;*/
			margin-top:10px;
			/*padding-bottom:28px;*/
		}


/* MD CIMOLDAL HIREK */
.topnews .img_container {
	/*min-height:193px;*/
}

.topnews.hir {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.topnews.hir h1{
	position: relative;
	/*background-color: #fafafa;*/
	padding: 15px 10px 15px 0;
}

.topnews.hir a:hover h1{
	background-color: rgba(252, 136, 15, 1);
	color: #fff;
}

.topnews.hir a h2{
	position: relative;
	padding-left: 0;
	padding-bottom: 0px;
	padding-top: 0;
	margin-bottom: 15px;
}

.topnews.hir a:hover h2{
	background-color: rgba(252, 136, 15, 1);
	color: #fff;
}

.topnews .lead {
    margin: 0px 0 0px;
    width: 90%;
}

		ul.kek_cimek a{
			font-size: 14px;
		}

.more_news {
    font-size: 18px;
    min-width: 250px;
	/*margin-top:-11px;*/
    padding:0;
}

	.more_news_small {
		font-size: 18px;
		min-width: 250px;
		margin-top:-1px;
		padding:0;
	}

	.more_news span,
	.more_news_small span {
		padding: 11px 15px 11px 8px;
	}

.hir h2 {
    font-size: 24px;
    line-height: 1.11;
}

.lead {
    font-size: 16px;
}

ul.kek_cimek{
	/*padding-left: 8px;*/
}

.hir .social_links {
	height:60px;
	width:47px;
}

	.hir .social_links a{
		background-size: auto 33px;
		height:30px;
		width:47px;
	}

	.hir .social_links a.comment {background-size: auto 30px; background-position:15px center;}
	.hir .social_links a.comment:hover {background-size: auto 30px; background-position:center right;}


.kep_hir_block {
    margin-bottom: 20px;
}

.kep_hir_block h4,
.kep_hir_block h3{

}

.kep_hir_block h3,
.kep_hir_block.first h3{

}

.kep_hir_block h3,
.kep_hir_block h4{
    font-size: 21px;
    padding: 0;
    margin: -5px 0 0;
}


.kep_hir_block .lead {
	height: 89px;
	margin-bottom: 0;
}



.cikklista .kep_hir_block {
	margin-bottom: 30px;
}

.cikklista .kep_hir_block .hir h2{
	font-size: 18px;
}

.cikklista .kep_hir_block .bottom_line  {
	/*margin-right: 86px;*/
	width:307px;
}

.cikklista .kep_hir_block .hdatum {
	/*margin-right: 86px;*/
	width:310px;
}

.cikklista .kep_hir_block .hdatum span{
	font-size: 14px;
}


.kep_hir_block .bottom_line  {
	width:535px;
}

span .kep_hir_block:first-child .bottom_line  {
	width:640px;
}



ul.piaci_osszefoglalok, ul.elemzesek {
    font-size: 18px;
}


h1.trapez_logo_container {
    margin: 0 0 4px;
    padding: 42px 0 30px 25px;
}

.kep_hir_block h1.trapez_logo_container {
    margin: 0 0 -16px;
 }


h1.trapez_logo_container .erste {
    height: 30px;
    right: 20px;
    top: 22px;
    width: 105px;
}

h1.trapez_logo_container .fhb {
    height: 46px;
    right: 1px;
    top: 17px;
    width: 194px;
}

h1.trapez_logo_container .alfatrader {
    height: 17px;
    right: 20px;
    top: 30px;
    width: 203px;
}


.item h4,
.sidebar .hir h4 {
    font-size: 16px;
	line-height:1.1;
    margin: 0;
    padding: 0;
    width: 107%;
}

#legfrissebb_lg h3{
	margin-top: 0;
    min-width: 300px;
}

#legfrissebb_lg .hir h4 {
    width: 100%;
}


	#rovatok .slide_container h3{
		margin-top: 0;
		margin-bottom: 20px;
	}

	#rovatok h5 {
		font-size: 15px;
		line-height: 1.15;
		margin:0;
	}

	#partnerek {
		margin-top:20px;
	}

	#partnerek h5 {
		font-size: 15px;
		line-height: 1.15;
		margin-bottom: 30px;
	}


#partnerek .img_container h5 {
    font-size: 18px;
    line-height: 20px;
}

	.kep .img_container:hover .orange_bg {
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		transform: translate(0px, 52%);
		-webkit-transform: translate(0px, 52%);
		-moz-transform: translate(0px, 52%);
		-o-transform: translate(0px, 52%);
		-ms-transform: translate(0px, 52%);
	}


/* MD FOOTER BLUE */
#footer.container {
	padding-left:20px;
	padding-right:20px;
	width:940px;
}

#footer {
	background-color:#2f3f4f;
	color:#fff;
	font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-bottom:50px;
}

	#footer h3 {
		font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif !important;
		font-size:18px;
		line-height:18px;
	}

	#footer .lezaro-rb {
		height: 102%;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
		z-index: 50;
	}


	#footer ul.szolgaltatasok li {
		width:140px;
	}

		#footer ul.szolgaltatasok a {
			display:block;
			padding: 10px 0;
		}

		#footer ul.szolgaltatasok a.ceginfo_logo {
			height: 24px;
			margin: 0 0 10px;
			width: 122px;
		}


		#footer .hirlevel input {
			height:28px;
			margin-bottom:25px;
			width:140px;
		}

		#footer .hirlevel input.email {
			color:#5c5c5c;
			font-style:italic;
			font-weight:400 !important;
			padding:0 5px;
		}

		#footer .hirlevel input.submit {
			font-size:16px;
		}

	#footer ul.cim li {
		border-bottom: 1px solid #445261;
		margin: 0 0 10px;
		padding: 0 40px 10px 0;
		width: 140px;
	}


	#footer a.facebook_large {
		height: 36px;
		margin-top: 35px;
		padding: 7px 7px 7px 30px;
		width: 140px;
	}

		#footer a.facebook_large span {
			font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			height:22px;
			line-height: 11px;
			padding: 0 0 0 7px;
		}

/* Ez nem tudom miért nincs a deven, mindenesetre kikapcsolom, de nem törlöm ki hátha hiányozni fog. */
/*
#partnerek h5 {
	font-size: 22px;
	line-height: 1.15;
	margin-bottom: 30px;
}

#partnerek .img_container h5 {
    font-size: 18px;
    line-height: 20px;
}

	#rovatok h5 {
		font-size: 15px;
		line-height: 1.15;
		margin:0;
	}
*/


/* MD FOOTER BLUE */
#footer.container {
	padding-left:20px;
	padding-right:20px;
	width:940px;
}

#footer {
	background-color:#2f3f4f;
	color:#fff;
	font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-bottom:50px;
}

	#footer h3 {
		font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif !important;
		font-size:18px;
		line-height:18px;
	}

	#footer .lezaro-rb {
		height: 102%;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
		z-index: 50;
	}


	#footer ul.szolgaltatasok li {
		width:140px;
	}

		#footer ul.szolgaltatasok a {
			display:block;
			padding: 10px 0;
		}

		#footer ul.szolgaltatasok a.ceginfo_logo {
			height: 31px;
			margin: 0 0 0px;
			width: 122px;
		}


		#footer .hirlevel input {
			height:28px;
			margin-bottom:25px;
			width:140px;
		}

		#footer .hirlevel input.email {
			color:#5c5c5c;
			font-style:italic;
			font-weight:400 !important;
			padding:0 5px;
		}

		#footer .hirlevel input.submit {
			font-size:16px;
		}

	#footer ul.cim li {
		/*border-bottom: 1px solid #445261;*/
		border-bottom: 0 none;
		margin: 0 0 10px;
		padding: 0 00px 0px 0;
		width: 140px;
	}


	#footer a.facebook_large {
		height: 36px;
		margin-top: 35px;
		padding: 7px 7px 7px 30px;
		width: 140px;
	}

		#footer a.facebook_large span {
			font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			height:22px;
			line-height: 11px;
			padding: 0 0 0 7px;
			text-transform: none;
		}




/* MD BOTTOM FOOTER */
	#bottom_footer ul li {
		border-right: 2px solid #fff;
		display:inline-block;
		font-size: 16px;
		font-weight:bold;
		line-height:12px;
		margin:19px 0 17px 9px;
		padding-right:12px;
	}

}



@media (min-width: 1280px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
	.col-lg-3a {
		width: 33.33%;
		float: left;
	}



}
/* LARGE */
@media (min-width: 1280px) {

	#footer ul.cim li {
		margin: 0 0 10px;
	}

.sidebar .valutavalto_form h3{
	margin-top: 0;
}

#hozzaszolasok{
	margin-bottom: 20px;
}

#hozzaszolasok .comment:last-child{
	margin-bottom:0;
}

#blog h3{
		margin-top: 0;
		margin-bottom: 0px;
}

#legolvasottabb .row:last-child{
	margin-bottom: -10px;
}

	#partnerek {
		margin-top:20px;
	}

	#rovatok .slide_container h3{
		margin-top: 0;
		margin-bottom: 20px;
	}

.mellekletek .melleklet h3{
	margin-top: 0;
	margin-bottom: 20px;
}

.mellekletek .melleklet .more_news_small{
	margin-bottom: -5px;
}

.mellekletek .melleklet{
	margin-bottom: 20px;
	display:block;
}

.topnews.hir a h2{
	position: relative;
	padding-left: 0;
	padding-bottom: 0px;
	padding-top: 0;
	margin-bottom: 15px;
}

.topnews.hir a:hover h2{
	background-color: rgba(252, 136, 15, 1);
	color: #fff;
}

.topnews.hir h1{
	padding-bottom: 15px;
}

.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir:first-child h3{
	margin-top: 0;
}

#legfrissebb_lg .hir h4 {
    width: 100%;
}

 .melleklet .hir_block .col-lg-320 .hir{
	height: 245px;
 }

 .melleklet .hir_block .col-lg-320 .hir .lead{
	line-height: 1.38;
 }

.legfrissebb h3{
	margin-top: 0;
	margin-bottom: 15px;
}

.hozzaszolasok h3{
	margin-top: 0;
	margin-bottom: 15px;
}

.legolvasottabb h3{
	margin-top: 0;
	margin-bottom: 2px;
    min-width: 300px;
}

.blog h3{
	margin-bottom: 2px;
}

.col-lg-940 {
	float: left;
	width:940px;
}

.col-lg-780 {
	float: left;
	width:780px;
}

.col-lg-560 {
	float: left;
	width:560px;
}

.col-lg-400 {
	float: left;
	width:400px;
}

.col-lg-460 {
	float: left;
	width:460px;
}

.col-lg-480 {
	float: left;
	width:479px;
}

.col-lg-320 {
	float: left;
	width:320px;
}

.col-lg-300 {
	float: left;
	width:300px;
}

.col-lg-320p10 {
	float: left;
	width:320px;
	padding: 0 10px;
}

.row .col-220-lg {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
	position:relative;
    width: 220px;
}

.row .col-220-lg:first-child {
	margin-left: 10px;
}

.row .col-220-lg:last-child {
	margin-right: 0;
}

.m00-lg { margin:0;}
.m0-lg { margin-left:0; margin-right:0;}
.p10-lg { padding-left:10px; padding-right:10px;}
.p0-lg { padding-left:0; padding-right:0;}

.hidden-lg {
	display: none !important;
}



	.topbar_item {
		margin:10px 0 10px 0;
	}

		.topbar_item:first-child {
			border-left: 1px solid #ffffff;
		}	

		a.ceginfo_logo {
			margin-left:15px;
			margin-right:15px;
		}

		.col-lg-6 .topbar_item:first-child {
			border-left: 1px solid #ffffff;
		}

		.col-lg-10 .topbar_item:first-child {
			border-left: 1px solid #ffffff;
		}

		.topbar_item  .arfolyam {
			margin:1px 15px 0 15px;
		}

		.topbar_item:first-child .arfolyam{
			/*margin-left:25px !important;*/
		}


			.topbar_item  .arfolyam.valuta  .penznem {
				/*width:76px;*/
			}

		.topbar_item  .arfolyam.tozsde {
			margin:1px 15px 0 15px;
			/*min-width:100px;*/
		}

		.topbar_item:last-child  .arfolyam.tozsde {
			margin-right:0;
			/*min-width:100px;*/
		}



		.napi_logo {
			height: 72px;
			width: 250px;
			margin:13px 0 0 0;
			overflow: visible !important;
		}


	ul.rovatok li a {
		font-size:18px;
		font-weight:bold;
		line-height:18px;
		padding:45px 0;
	}

	ul.rovatok li a:hover {
		border-bottom:5px solid #acacac;
		padding-bottom:40px;
	}

		ul.icon_menu a {
			margin-top:18px;
			padding-bottom: 0px;
		}

/* LG CIMOLDAL HIREK */
.topnews .img_container {
	margin-bottom: 15px;
	/*min-height:337px;*/
}

.topnews.hir {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.topnews .lead {
    margin: 0px 0 0px;
    width: 90%;
}

		.topnews  ul.kek_cimek a{
			font-size: 18px;
		}



	.hir h2{
		font-size: 30px;
		line-height: 40px;
	}


	ul.kek_cimek	{
		font-size: 20px;
		line-height: 1.16 !important;
		/*padding: 0 0 0 20px;*/
	}


	/*
	ul.kek_cimek	li:before {
		padding-right: 22px;
		vertical-align:top;
	}
	*/



		ul.kek_cimek	li {
			background: url("/img/kekkocka_deskt_tab.png") no-repeat left 10px;
		}

		ul.kek_cimek	li a{
			font-size: 16px;
			color:#013f67;
		}


	.kep .img_container:hover .orange_bg {
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		transform: translate(0px, 52%);
		-webkit-transform: translate(0px, 52%);
		-moz-transform: translate(0px, 52%);
		-o-transform: translate(0px, 52%);
		-ms-transform: translate(0px, 52%);
	}

/* LG FOOTER BLUE */
#footer.container {
	padding-left:20px;
	padding-right:20px;
	width:1300px;
}

		#footer a.facebook_large span {
			text-transform: uppercase;
		}




	#bottom_footer ul li {
		/*
		border-right: 2px solid #fff;
		padding-right:25px;
		*/
		display:inline-block;
		font-size: 18px;
		font-weight:bold;
		line-height:12px;
		margin:17px 0 17px 24px;
	}

	#bottom_footer ul li:last-child{
		border-right: 0px solid #fff;
	}

.cim li a {
	padding-left: 10px;
}

.cim li:last-child a {
	padding-left: 0px;
}


}

@media (max-width: 450px) {

	.more_news,
	.more_news_small {
		font-size:1em !important;
		font-size:5vw !important;
	}
	.more_news.lb:before, .more_news_small.lb:before{
		left: -14px;
	}

	.sidebar h3 span, .rb.full span, .rb span
	{
		padding: 10px 19px 10px 12px !important;
	}


	h3.rt, h3.rb, h3.lb, h3.lt, .trapez_logo_container{
		font-size:5vw !important;
	}

	h3.elemzesek.trapez_logo_container{
		background-image: url("/img/box_header_erste410.png");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
		padding: 0;
		height: 11vw;
	}

	h3.piaci_osszefoglalok{
		background-image: url("/img/piaci_osszefoglalok_460px.png");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
		padding: 0;
		height: 9.5vw;
	}



	h3.elemzesek.trapez_logo_container{
		margin-bottom: -3px;
	}
}



.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir h3{
	margin-bottom: 15px;
	line-height: 1.33;
}

.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir .lead{
	margin: 0;
}

.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir{
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.rovatblokk .kep_hir_block .hir{
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}


.topnews.cimlapon .lead{
	margin-top: 10px;
}

.topnews.hir.cimlapon a h2{
	margin-bottom: 0;
	position: absolute;
	padding: 10px;
	bottom: 0;
}

h3.cimlapon{
	display: block;
	max-width: 60%;
	margin-bottom: 0;
	clear:both;
}

	h1.trapez_container, h3.trapez_container{
		background-image: none;
		/*box-sizing: content-box;*/
		overflow: hidden;
		position: relative;
		/*background-image: url("/img/rovat_fejlec_nosponsor_small.svg");
		background-size: cover !important;
  		background-size: auto 100%, auto auto !important;
  		background-position: -20px auto;*/
		margin: 0 0 0 0px;
	}

	h3.trapez_container .rovatfejkep{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
	}
